<record>
	<string id="file_name" value="helveticaneueots.otf"/>
	<real id="boldness" value="0.0"/>
	
	<real id="pixel_width" value="15.000"/>
	<real id="pixel_height" value="15.000"/>
	
	<integer id="gradient_upper_margin" value="20"/>
	<integer id="gradient_lower_margin" value="0"/>
	<integer id="gradient_curve" value="0"/>

	<integer id="gradient_upper_colour_red" value="115"/>
	<integer id="gradient_upper_colour_green" value="120"/>
	<integer id="gradient_upper_colour_blue" value="125"/>
	<integer id="gradient_upper_colour_alpha" value="255"/>
	
	<integer id="gradient_lower_colour_red" value="115"/>
	<integer id="gradient_lower_colour_green" value="120"/>
	<integer id="gradient_lower_colour_blue" value="125"/>
	<integer id="gradient_lower_colour_alpha" value="255"/>
	
</record>
